
<!--MENU DROPDOWN LEFT-->

<style>
.dropbtn {
  background-color: #f4511e;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  min-width: 70px;
}

.dropdown {
  position: relative;
  display: inline-block;

}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  text-align: left;
  background-color: #f1f1f1;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

</style>

<!--END MENU DROPDOWN LEFT-->

<!--MENU BAR TO MODIFY OR DELETE RECORDS-->

<style>

.containerbar {
  display: inline-block;
  cursor: pointer;
}
.bar1, .bar2, .bar3 {
  width: 25px;
  height: 3px;
  background-color: white;
  margin: 3px 0;
  transition: 0.2s;
}
</style>